@charset "UTF-8";

* {
  box-sizing: border-box;
  image-rendering: -webkit-optimize-contrast;
}

html {
  overflow: hidden;
}
body, p {
  font-family: 'Karla', sans-serif;
  font-size: 15px;
  line-height: 1.4;
  color: #555555; 
}
body {
  position: initial;
  overflow-x: hidden;
}
a {
  color: #154679;
  font-weight: bold;  
}
a:focus, a:hover {
  color: #e08a27; 
}
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);  
}


/** TEXT **/
p, .soliloquy-container {
  font-size: 100%;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none;  
}
h1:after {
  margin: 0.35em 0;
  background-color: #e08a27;
  content: "";
  height: 4px;
  width: 65px;
  display: block;
}
h1.divider-centre:after {
  margin: 0.35em auto;
}
h1, .entry-content h1, h2 {
  font-family: 'Karla', sans-serif;
  line-height: 1.3;
  font-weight: bold;
  font-size: 225%;  
  color: #555555;
}
h3 {
  font-family: 'Karla', sans-serif;
  line-height: 1.3;
  font-weight: bold;
  font-size: 150%; 
  color: #555555; 
} 
h4 {
  font-family: 'Karla', sans-serif;
  font-size: 135%;
  font-weight: bold;
  line-height: 1.3; 
  color: #555555;  
}
h5 {
  font-family: 'Karla', sans-serif;
  font-size: 100%;
  font-weight: bold;
  line-height: 1.3;
  color: #555555;  
}
p.home-slider, #inner-footer p {
  color: #ffffff;
}
.box-statement {
  margin: 10px;
  border-left: 1px solid #555555;
  padding: 18px;
  font-size: 125%;  
}
.small {
  font-size: 90%;
  font-weight: lighter;
}
.search-highlight {
  background: yellow !important;
}
.benefit-main h4 a {
  color: #e08a27;
}
.benefit-main a, .benefit-main p {
  color: #555555;
}


/** HEADER & NAV **/
.header {
  position: relative;
  z-index: 3;
  height: 70px;
  background-color: #e08a27;  
}
.header.behind {
  z-index: 1;
}
.header a {
  text-decoration: none;
  color: #ffffff;
}
.menu {
  list-style: none;
  margin: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}
.menu .active > a {
  background: transparent;
}
/* Mobile Menu */
.mobile-menu {
  position: relative;
}
.mobile-menu .logo-wrap {
  padding: 10px;
}
.mobile-menu .wp-menu {
  display: block;
  text-align: left;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  height: 100vh;
  max-width: 320px;
  background-color: #e6a254;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  transition: transform .5s ease-in-out,z-index 0s 0s;
  -webkit-transform: translate3d(100%, 0, 1px);
  transform: translate3d(100%, 0, 1px);
}
.mobile-menu .mobile-menu-opener {
  position: absolute;
  right: 100%;
  top: 5px;
  display: flex;
  align-items: center;
  background-color: #e08a27;
}
.mobile-menu .back-to-main {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #e6a254;
  z-index: 0;
  opacity: 0;
  transition: opacity .5s ease-in-out 0s,z-index 0s 0s;
}
.mobile-menu .back-to-main:after {
  content: "";
  background: url('../images/arrow-left-thin-white.svg') no-repeat;
  width: 10px;
  height: 20px;
  position: absolute;
  left: 25px;
  top: 18px;
}
/* Navigation Menu */
.mobile-menu #menu-navigation {
  z-index: 1;
  height: 100vh;
  max-width: 500px;
  overflow: hidden;
}
.mobile-menu .menu li {
  display: block;
}
.mobile-menu .menu li > a {
  display: block;
  padding: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
  font-weight: 500;
  color: rgba(255,255,255,0.85);
}
.mobile-menu .menu > li > a {
  text-transform: uppercase;
}
.mobile-menu .menu li.active > a, .mobile-menu .menu li > a[aria-current="page"] {
  font-weight: bold;
  color: #ffffff;
}
.mobile-menu .menu .menu-item-has-children > a {
  position: relative;
}
.mobile-menu .menu .menu-item-has-children > a:after {
  content: "";
  background: url('../images/arrow-right-thin-white.svg') no-repeat;
  width: 7px;
  height: 10px;
  position: absolute;
  right: 80px;
  top: 16px;
}
/* Second Level Mobile Menu */
.mobile-menu .second-level-menu {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 60px);
  height: 100%;
  max-width: 500px;
  background-color: #e08a27;
  border-left: 1px solid rgba(255, 255, 255, 0.2); 
  transition: transform .5s ease-in-out,z-index 0s 0s;
  -webkit-transform: translate3d(100%,0,1px);
  transform: translate3d(100%,0,1px);
  z-index: 1;
  overflow: auto;
}
.mobile-menu .second-level-menu li a {
  line-height: 1.3;
}
.mobile-menu.first-level-open .wp-menu {
  z-index: 5;
  border-left: none;
  -webkit-transform: translate3d(60px, 0, 1px);
  transform: translate3d(60px, 0, 1px); 
}
.mobile-menu.second-level-open .back-to-main {
  z-index: 2;
  opacity: 1;
  transition: opacity .5s ease-in-out,z-index 0s 0s;
}
.mobile-menu.second-level-open .wp-menu {
  -webkit-transform: translate3d(0, 0, 1px);
  transform: translate3d(0, 0, 1px); 
}
.mobile-menu.second-level-open .menu-item.open .second-level-menu {
  z-index: 5;
  -webkit-transform: translate3d(60px, 0, 1px);
  transform: translate3d(60px, 0, 1px); 
}
.hamburger-icon {
  width: 30px;
  height: 16px;
  position: relative;
  display: block;
  margin: 20px 15px;
}
.hamburger-icon .line {
  display: block;
  background: #ffffff;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 0;
  border-radius: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.hamburger-icon .line-1 {
  top: 0;
}
.hamburger-icon .line-2 {
  top: 50%;
}
.hamburger-icon .line-3 {
  top: 100%;
}
.hamburger-icon:hover .line-1, .hamburger-icon:focus .line-1 {
  transform: translateY(1px * -1);
  -moz-transform: translateY(1px * -1);
  -webkit-transform: translateY(1px * -1);
}
.hamburger-icon:hover .line-3, .hamburger-icon:focus .line-3 {
  transform: translateY(1px);
  -moz-transform: translateY(1px);
  -webkit-transform: translateY(1px);
}
.hamburger-icon.active .line-1 {
  transform: translateY(8px) translateX(0) rotate(45deg);
  -moz-transform: translateY(8px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
}
.hamburger-icon.active .line-2 {
  opacity:0;
}
.hamburger-icon.active .line-3 {
  transform: translateY(-8px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
}
/* Desktop Menu */
.desktop-menu {
  padding: 10px 18px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.desktop-menu .logo-wrap {
  padding: 0;
}
.desktop-menu .nav-wrapper {
  padding: 0 0 0 18px;
  display: flex;  
  align-items: center;
  flex-grow: 1; 
}
/* First Level Desktop Menu */
.nav-wrapper #menu-navigation-1 {
  margin: 0;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style-type: none;
  position: relative;
  z-index: 2000;
}
.nav-wrapper .menu > li {
  padding: 0 18px;
  display: inline-block; 
}
.nav-wrapper .menu > li.menu-item-has-children {
  position: relative;
}
.nav-wrapper .menu > li.menu-item-has-children:hover .second-level-menu {
  display: block;
}
.nav-wrapper .menu li a {
  padding: 0 0 2px 0;
  position: relative;
  text-decoration: none;
  font-weight: 500;
  line-height: 1.2;
  color: #ffffff;
  border-bottom: 1px solid transparent; 
}
.nav-wrapper .menu > li > a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  right: 0;
  height: 1px;
  background-color: #ffffff;
  transform-origin: 0% 50%;
  transform: scale3d(0, 1, 1);
  transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.nav-wrapper .menu > li > a:hover:after {
  transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transform: scale3d(1, 1, 1);
}
.nav-wrapper .menu > li a:hover {
  opacity: 0.8;
  transition: all .4s ease-in-out;
}
.nav-wrapper .menu > li.active > a {
  font-weight: 700;
  border-bottom: 1px solid #ffffff;
}
.nav-wrapper .menu > li.active > a:after {
  content: none;
}
.nav-wrapper .menu > li.active > a {
  background-color: transparent;
  border-bottom: 1px solid #ffffff; 
}
.nav-wrapper .menu .second-level-menu {
  padding: 5px 15px;
  display: none;
  position: absolute;
  left: -2px;
  top: 100%;
  text-align: left;
  background: #e6a254;
  border: none;
  width: 225px;
  text-transform: none;
}
.nav-wrapper .menu .second-level-menu li {
  width: 100%;
  display: block;
  padding: 10px 0;  
}
.nav-wrapper .menu .second-level-menu li.second-level-parent.menu-item {
  display: none;
}

.nav-wrapper .menu .second-level-menu li a {
  display: block;
  font-size: 0.95em; 
  line-height: 1.3;
}
.nav-wrapper .menu .second-level-menu li a:hover {
  opacity: 0.8;
  transition: all .3s ease-in-out;
}
.nav-wrapper .menu .second-level-menu li.active a {
  background-color: transparent; 
}
.nav-wrapper .menu .second-level-menu > li.active a {
  font-weight: 700; 
}  

/* Search */
.widget_search {
  margin-left: 18px;
  display: none;  
}  
input.search-field {
  margin-right: 2px;
  padding-left: 10px;
  position: relative;
  max-width: 150px;
  float: right;
  display: inline-block;
  border: none;
  border-radius: 20px;
  height: 30px;
  font-size: 14px;   
}  
input.search-submit {
  position: absolute;
  right: 20px;
  height: 30px;
  background: url(/wp-content/themes/CSnet-theme/assets/images/Search-Icon2.png);
  background-repeat: no-repeat;
  background-position: center;   
  background-size: 30px;
}
input.search-submit:hover {
  background-color: transparent;
  outline: none; 
  opacity: 0.7s;
  transition: all .3s ease-in-out;
}
[type=search]:focus {
  border: none;
  box-shadow: none;  
  outline: none; 
}
input.search-field::-webkit-input-placeholder {
   color: #888888;  }
input.search-field:-moz-placeholder { 
   color: #888888;   }
input.search-field::-moz-placeholder {
   color: #888888;  }
input.search-field:-ms-input-placeholder {  
   color: #888888;  }
.search-result-page .row.heading, .archive-page .row.heading {
  padding: 0;
}
.search-result-page nav.page-navigation {
  margin-top: 2em;
}


/** CONTENT **/
#content {
  min-height: calc(100% - 150px);
}
.row {
  padding-top: 0;
  padding-bottom: 18px;
  max-width: 100% !important;
  width: 100%;  
}
.columns {
  padding-left: 18px; 
  padding-right: 18px;  
}
.flex-row {
  display: flex;
  flex-direction: column;  
}
.space-between {
  justify-content: space-between;  
}  
#inner-content {
  width: 100%;
  padding: 0; 
}
.page-title .vcard {
  border: 0px;
  padding: 0px; 
}
.search-result-page {
  padding-top: 28px;
  padding-bottom: 28px;
}
.byline {
  color: #555555; 
}
.body-content {
  padding: 18px 0;  
}  
.full-width {
  padding: 18px;  
}
.entry-content img {
  max-width: 100%;
  height: auto; 
}
.benefits-row>.columns>.flex-row>p {
  margin: 0;
}
.benefits-list {
  display: none;
  list-style: none;  
}
.benefits-list li {
  display: inline-block;  
}
.points > .columns:not(:first-child) {
  padding-left: 0;
}
.plain-list {
  list-style-type: none;
  list-style-position: inside;
  padding-left: 0;
  margin-left: 0;
}


/** BLOG **/
.blog-page .sidebar {
  float: left !important;
}
.blog-page .sidebar {
  position: sticky;
  top: 106px;
  display: none;
  border-left: 1px solid #d6d7d7;
}
.blog-page .sidebar .sidebar-wrapper {
  margin-bottom: 1em;
  padding: 1em;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.blog-page .sidebar h4 {
  color: #e08a27;
}
.sidebar .blog-archive .archive-posts {
  margin: 0;
  list-style-type: none;
}
.sidebar .archive-posts li {
  margin: 0;
  padding: 0;
}
.sidebar .archive-posts li a {
  display: block;
  color: #555555;
  font-size: 0.9em;
  transition: all 0.3s ease-in-out;
}
.sidebar .archive-posts li a:hover {
  opacity: 0.7;
}
li.archive-year {
  float: left;
}
li.archive-year a {
  margin: 0; 
  padding: 3px 0; 
  border: 0px;
}
li.archive-month a {
  padding: 3px 0 3px 10px; 
  border-left: 1px solid #d6d7d7;
  margin: 0 0 0 45px; 
}
.category-archive .archive-cats {
  margin: 0;
  list-style-type: none;
}
.category-archive .archive-cats li {
  padding: 3px 0; 
  display: block;
}
.category-archive .archive-cats li a {
  font-size: 0.9em;
  color: #555555;
  transition: all 0.3s ease-in-out;
}
.category-archive .archive-cats li a:hover {
  opacity: 0.7;
}
.blog-page .row.heading {
  padding: 0;
}
.blog-page .page-navigation .page-numbers {
  margin-right: .0625rem;
  padding: .1875rem .625rem;
  font-size: .875rem;
  border-radius: 0;
  color: #0a0a0a; 
}
.blog-page .page-navigation .page-numbers:hover {
  background: #e6e6e6;
  color: #e08a27;
}
.blog-page .page-navigation .current {
  background: #007a5a;
  padding: .1875rem .625rem;
  color: #fefefe;
  cursor: default;
}
.blog-page .page-navigation .current:hover {
  background: #007a5a;
  color: #ffffff;
}
.row.blog-summary {
  padding-bottom: 18px;
}
.byline{
  color: #777777;
  font-size: 0.9em;
}
.byline a {
  font-weight: 500;
  color: #777777;
  transition: all .3s ease-in-out;
}
.byline a:hover {
  opacity: 0.7;
}
.blog-summary .summary {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.blog-summary .summary .blog-img-wrap {
  margin-bottom: 1em;
}
.blog-summary .summary .blog-image-wrap img {
  width: 100%;
}
.blog-summary .summary p {
  width: 100%;
}
.blog-summary h2 {
  font-size: 185%;
}
/* Single Blog Post */
#content.blog-single {
  margin: 70px auto 0 auto;
  max-width: 950px;
}
.blog-single .post-content .wp-post-image {
  margin-bottom: 2em;
  width: 100%;

}
.blog-single .post-content .entry-content {
  padding-top: 0.5em;
}


/** MISC **/
.mobile-row {
  padding-top: 18px;
  padding-bottom: 18px;
}
.small-hide {
  display: none;
}
p.home-slider {
  display: none;
}
.steps {
  width: 100%;
}
.row.points {
  padding: 0;
}
.centered {
  text-align: center; 
  display: flex;  
  justify-content: center;  
}
.vertical-center {
  display: flex;  
  align-items: center;  
}
.stick-bottom {
  display: flex;  
  align-items: flex-end; 
}
.no-padding {
  padding: 0 !important;  
}
.circle {
  margin: 0 auto;
  margin-bottom: 18px;
  background-color: #ffffff;
  border: 1px solid #555555;
  border-radius: 60px;
  height: 120px;
  width: 120px;  
} 
.our-people > div {
  text-align: center;
  width: 100%;
  padding: 18px;
}
.our-people-thirds > div {
  width: 33%;
}
.caption {
  padding-left: 18px;
  font-size: 125%;
  font-weight: bold; 
}
.pagination .current {
  background: #007a5a !important;
}
.benefit-main {
  margin: 0 auto 10px auto;
  background-color: #fbf2ea;
  background-color: rgba(224,138,39,0.1);
  padding: 18px;
  width: 95%; 
  transition: all .3s ease-in-out;
}
.benefit-hover {
  box-shadow: 2px 2px 10px rgba(0,0,0,0.05);
}
.benefit-main > p { 
  margin-bottom: 0; 
}  
.benefit-children {
  margin: 0 auto;
}
.benefit-child {
  margin: 18px 0; 
  border: 1px solid #f0f0f0;
  padding: 18px;  
}
.image {
  border: 1px solid #e6e6e6;
  border-radius: 2px;
  padding: 3px;
  margin: 18px 0;
  width: 100%; 
}
.portrait-image {
  border: 1px solid #e6e6e6;
  border-radius: 2px;
  padding: 3px;
  margin: 18px 0;
  width: 90%;  
}
.breadcrumbs {
  height: 45px;
  color: #333333;
  border-bottom: 1px solid #e6a254;
  font-size: 90%;
  padding: 20px 0;  
}
.breadcrumbs > div {
  padding-top: 10px;  
}
.breadcrumbs a {
  color: #555555; 
}
.breadcrumbs > .flex-row > p:first-child {
  display: none;  
}
.breadcrumbs > .flex-row > p:first-child {
  flex-grow: 1; 
} 
.breadcrumbs > .flex-row > p:last-child {
  align-self: flex-end; 
}
.desktop {
  display: none !important;  
}
.mobile {
  display: block;  
}  
.space {
  float: none;
  clear: both;
  padding: 15px 0;
}
.small-space {
  float: none;
  clear: both;
  padding: 5px 0;
}
.big-space {
  float: none;
  height: 100px; 
}  
.padding-top {
  padding-top: 18px;
}
.terms-conditions {
  padding-top: 58px;
  clear: both;
}
ul > li > ul {
  list-style-type: circle;
}
.button {
  padding: 10px 18px;
  background-color: #007a5a;
  font-weight: bold;
  border-radius: 22px;
  color: #ffffff;
  border: none;
  transition: all .25s ease-in-out;
}
.button:hover {
  background-color: #e6a254;
}
.btn-orange {
  background-color: #e6a254;
}
.btn-orange:hover {
  background-color: #DD5A26;
}


/** FOOTER **/
.footer {
  padding: 18px;
  background-color: #414144;
  color: #ffffff;
  font-size: 85%; 
}
#inner-footer {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}
#footer-nav {
  width: 100%;
  display: block;
  margin: 0 0 10px 0;
  list-style: none; 
  text-align: center;
}
#footer-nav li {
  display: inline-block;
  padding: 0 10px;  
}
#footer-nav li:first-child, #footer-nav li:last-child {
  padding-left: 0;  
} 
#footer-nav li a {
  padding: 0;
  color: #ffffff; 
}
.footer-navigation {
  text-align: left;
  position: relative;
  padding: 0;  
}
.footer-contact {
  padding: 18px 0 0 0; 
  text-align: center;
}
.footer a {
  color: #ffffff; 
}
.footer .copyright {
  display: block; 
}
.footer .copyright.tablet {
  display: none;
}
.footer .copyright.mobile {
	margin-bottom: 0;
}
.footer .logos {
  margin-bottom: 1em;
}


/** FORMS **/
#wpcf7-f280-p44-o1 input[type=submit], .contact-form input[type=submit] {
  padding: 10px 18px;
  background-color: #007a5a;
  font-weight: bold;
  border-radius: 22px;
  width: 115px;
  color: #ffffff;
  border: none;
  transition: all .25s ease-in-out;
}
#wpcf7-f280-p44-o1 input[type=submit]:hover, .contact-form input[type=submit]:hover {
  background-color: #e6a254;
}
#wpcf7-f280-p44-o1 input[type=text], #wpcf7-f280-p44-o1 input[type=email],
  #wpcf7-f280-p44-o1 input[type="tel"], #wpcf7-f280-p44-o1 select, .contact-form input[type=text],
    .contact-form input[type=email], .contact-form input[type="tel"], .contact-form textarea {
    border: none;
    background-color: #f0f0f0;
  } 
#wpcf7-f280-p44-o1 >form > p {
  padding: 18px 18px 0 18px;
  margin-bottom: 0;
  display: inline-block;
  float: left;
  width: 50%;
}
span.wpcf7-list-item {
  width: 250px;
}
.contact-form {
  padding-top: 18px;
}
.contact-form p {
  padding-top: 9px;
  display: inline-block;
  float: left;
  width: 50%;
}
.wpcf7-list-item-label {
  padding-left: 7px;
  font-size: 115%;
  font-weight: bold;
}
.wpcf7-response-output {
  clear: both;
}
.agreement {
  padding: 18px 18px 8px 18px;
  clear: both;
  display: block;
}
.input-col-1 {
  margin-bottom: 0;
  padding-right: 9px;
}
.input-col-2 {
  margin-bottom: 0;
  padding-left: 9px;
}
.full-input {
  padding: 0;
  width: 100% !important;
}
/* Impact Report Registration */
.impact-report .contact-form input {
  margin: 0;
}
.impact-report .contact-form .full-input {
  margin-bottom: 0;
}
.impact-report .contact-form input[type=submit] {
  margin-top: 1em;
}
#download-report {
  display: none;
}
.show-button {
  display: inline-block !important;
}


/** BANNER IMAGE **/
.hero .hero-image {
  width: 100%;
}


/** SLIDER **/
.soliloquy-outer-container {
  margin-bottom: 18px;
}
.soliloquy-container .soliloquy-image {
  width: 100% !important;
}
.soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
  padding: 18px 18px 36px 18px !important;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	width: 100vw !important;
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
  height: 100%; 
}
.soliloquy-container h3.home-slider {
  font-size: 115% !important;
  color: #ffffff;
  line-height: 1; 
  text-align: center;
}
.soliloquy-container p.home-slider {
  font-size: 100% !important;
  padding-top: 1em;
  font-weight: 500;
  line-height: 1.3;
  text-shadow: 1px 1px 2px rgb(0 0 0 / 40%);
}
.soliloquy-container {
  margin-bottom: 0 !important; 
}  
.soliloquy-viewport {
  height: 300px;
  background-size: cover;
}
.soliloquy-container .soliloquy-caption {
  position: absolute;
  z-index: 1120;
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  background: rgba(0,0,0,0.35) !important;
}
.soliloquy-caption .soliloquy-caption-inside br {
  display: none;
}


/** MEDIA QUERIES **/
@media screen and (min-width: 400px){
  #footer-nav li:last-child {
    padding-left: 10px;
  }
}

@media screen and (min-width: 595px) {
  .soliloquy-viewport {
    height: auto;
  }
}

@media screen and (min-width: 640px) {
  .mobile-menu .wp-menu {
    max-width: 400px;
  }
  .blog-summary .summary {
    flex-wrap: nowrap;
  }
  .blog-summary .summary .blog-img-wrap {
    margin-bottom: 0;
    margin-right: 1em;
    width: 30%;
    max-width: 500px;
  }
  .blog-summary .summary p {
    width: 70%;
    flex-grow: 1;
  }
}

@media screen and (min-width: 768px) {
  p.home-slider {
    display: block;
  }
  .soliloquy-container h3.home-slider {
    font-size: 135% !important;
  }
  #inner-footer {
    flex-direction: row;
  }
  .footer .logos {
    margin-bottom: 0;
    margin-right: 3em;
  }
  .footer .footer-navigation {
    margin: 0;
  }
  #footer-nav {
    text-align: left;
  }
  .footer .copyright.tablet {
    display: block;
  }
  .footer .copyright.mobile {
    display: none;
  }
  .footer .footer-contact {
    flex-grow: 1;
    width: 100%;
  }
}

@media screen and (min-width: 1000px) {
  .row {
    padding-top: 36px;
    padding-bottom: 36px; 
  }
  .body-content {
    padding: 36px 0;  
  }  
  .full-width {
    padding: 36px;  
  }  
  .flex-row {
    flex-direction: row;
  }
  .benefits-heading {
    padding-bottom: 0;
  }
  #inner-footer {
    flex-wrap: nowrap;
    align-items: flex-start;
  }
  .footer-navigation {
    height: 100%;
    padding: 18px 0;
    flex-grow: 1; 
  }
  .footer .footer-contact {
    flex-grow: 0;
    width: auto;
    text-align: right;
  }
  .footer .copyright {
    padding-top: 0; 
  }
  .small-hide {
    display: block;
  }
  .desktop {
    display: block !important;  
  }
  .mobile {
    display: none;  
  }  
  .section > .row .mobile-row {
    margin-top: 36px !important;
  }
  .portrait-image {
    margin: 0 auto;
    width: 65%;  
  }
  .soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
  	padding-left: 56px !important;
    padding-bottom: 56px !important; 
  } 
  .soliloquy-container h3.home-slider {
    text-align: left;
    font-size: 225% !important;
  }
  .soliloquy-container p.home-slider {
    text-align: left;
    font-size: 100% !important;
  }
  .benefit-main {
    width: 100%;
    margin: 18px; 
  }
  .benefit-main.one-third {
    width: 29.9%;
  }
  .benefit-main > a {
    margin-bottom: auto;
  }
  .benefit-main > p { 
    margin-bottom: 18px; 
  }  
  .breadcrumbs > .flex-row > p:first-child {
    display: inline-block;  
  } 
  h3 {
    font-size: 225%;  
  } 
  .our-people > div {
    width: 25%;
  }
  .our-people-thirds > div {
    width: 33%;
  }
  .steps {`
    display: block;
    width: 50%;
    margin: 0 auto;
  }
  .blog-summary .summary .blog-img-wrap {
    margin-right: 2em;
    width: 40%;
  }
  .blog-summary .summary p {
    width: 60%;
  }
}

@media screen and (min-width: 1024px) {
  h1, .entry-content h1 {
    font-size: 250%;
  }
  .sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }
  #content {
    margin-top: 70px;
  }
  .blog-single .post-content article {
    margin: 0;
  }
  .blog-page .sidebar {
    display: block;
  }
}

@media screen and (min-width: 1160px) {
  .widget_search {
    display: block;
    height: 30px;  
  }
}

@media screen and (min-width: 1366px) {
  .large-para {
    padding-top: 54px;
    max-width: 75% !important;
  }
  .soliloquy-container h3.home-slider {
  	font-size: 250% !important;
  }
  h1, .entry-content h1 {
    font-size: 275%;
  }
}

@media screen and (min-width: 1700px) {
  .steps {
    width: 40%;
  }
}

@media screen and (min-width: 1800px) {
  .steps {
    width: 30%;
  }
}